**Source URL:** https://limited.veevavault.dev/regulatory/vault-api/api-reference/26.2/rim-submissions-archive/export-multiple-submissions

# Export Multiple Submissions

Use the following request to asynchronously export the latest versions of multiple *Submissions* across multiple *Applications* in a single call.

You can export submissions with the following *Dossier Status* values:

*   *Import Successful*
*   *Publishing Active*
*   *Publishing Inactive*
*   *Transmission Failed*
*   *Transmission Successful*
*   *Transmission in Queue*
*   *Transmission in Progress*

<Endpoint path="/api/{version}/app/regulatory/submissions_archive/actions/bulk_export" method="POST" />

## Headers

| Name | Description |
| --- | --- |
| `Accept` | `application/json` (default) or `text/csv` |
| `Content-Type` | `application/json` (default) or `text/csv` |

## Body Parameters

Prepare a JSON or CSV input file with the following body parameters:

<FieldTable>
| Name | Description |
| --- | --- |
| `applications`<Requiredness type="required" /> | Contains all parent *Application* ID values. |
| `applications[].application__v`<Requiredness type="required" /> | The system-managed ID value for an *Application* in Veeva RIM. For example, `00A000000002001`. |
| `applications[].submissions`<Requiredness type="optional" /> | Contains an array of specific *Submission* ID values within a given *Application*. If an empty array is provided, the system exports the entire *Application*. |
| `applications[].submissions[].submission__v`<Requiredness type="optional" /> | The system-managed ID value for a *Submission*. For example, `00S00000000R003`. If omitted, the entire *Application* is exported. |
| `exclude_app_correspondence`<Requiredness type="optional" /> | Set to `true` to omit *Application*\-level correspondence. If omitted, the default value is `false`. |
| `exclude_sub_correspondence`<Requiredness type="optional" /> | Set to `true` to omit *Submission*\-level correspondence. If omitted, the default value is `false`. |
</FieldTable>

 

<DownloadButton href="sample-files/export-multiple-submissions.csv" label="Download Sample CSV" />

 

<DownloadButton href="sample-files/export-multiple-submissions.json" label="Download Sample JSON" />

## Request

<CodeExample title="">
```bash
curl -X POST -H "Authorization: {AUTH_VALUE}" \
-H "Content-Type: text/csv" \
--data-binary '@/path/to/bulk-export-submissions.csv' \
https://myvault.veevavault.com/api/v26.2/app/regulatory/submissions_archive/actions/bulk_export
```
</CodeExample>

## Response

<CodeExample title="">
```json
{
    "responseStatus": "SUCCESS",
    "responseMessage": "Export from Submissions Archive initiated. You will receive a Vault notification when the export is complete.",
    "data": {
        "job_id": "418101",
        "url": "https://myvault.veevavault.com/api/v26.2/app/regulatory/submissions_archive/export_job/418101"
    }
}
```
</CodeExample>

## Response Details

On `SUCCESS`, the response includes the following information:

*   `job_id` - The unique ID assigned to the asynchronous export job in Vault. Use this to track the progress.
*   `url` - The specific API endpoint URL used to query the status and retrieve the results of the running job.

---

**Previous:** [Export Single Submission](/regulatory/vault-api/api-reference/26.2/rim-submissions-archive/export-single-submission)  
**Next:** [Retrieve Submission Export Results](/regulatory/vault-api/api-reference/26.2/rim-submissions-archive/retrieve-submission-export-result)